include:
- https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/recipes/debian.yml

variables:
  SALSA_CI_ENABLE_WRAP_AND_SORT: 'true'
  SALSA_CI_WRAP_AND_SORT_ARGS: '-asbkt'
  SALSA_CI_DISABLE_APTLY: 0
  SALSA_CI_AUTOPKGTEST_ALLOWED_EXIT_STATUS: '0'
